Dropbox plugin doesn't work since it uses an old version of the API

Bug #1163251 reported by Sævar Magnússon on 2013-04-02
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Shutter
Medium
Mario Kemper (Romario)

Bug Description

When I click "Authorize" when exporting with the Dropbox plugin, I am transferred to the Dropbox website to authorize the app, but I get this error:

This app uses an old version of the Dropbox API and cannot accept new users.

I'm using version 0.9.0 Rev.1252

What distribution are you using (e.g. Ubuntu) and what release (e.g. 12.04)?

Sævar Magnússon (saevar-h) wrote :

I'm using Ubuntu 11.10.

I installed the latest version of Shutter directly from the shutter ppa (http://ppa.launchpad.net/shutter/ppa/ubuntu)

Changed in shutter:
assignee: nobody → Mario Kemper (Romario) (mario-kemper)
importance: Undecided → Medium
milestone: none → 0.93
status: New → Fix Committed
Changed in shutter:
milestone: 0.93 → none
status: Fix Committed → Fix Released
Changed in shutter:
milestone: none → 0.93
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers